/*
Client: Jack Brothers
Author: Kym Oberauer of KSO IT Consulting
Date: 29/10/2009
Notes:

*/


/*Defauls all padding and margins to 0*/
* {
	padding:0;
	margin:0;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	line-height: 1.2em;
	background-color: #CCC;
	background-image: url(images/pixelBG.gif);
	background-repeat: repeat;
}

a:link {
	color: blue;	
}

a:visited {
	color: purple;
}

p {
	margin-top: 1em;
	margin-bottom: 1em;
}

h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bolder;
	color: #F00;
	margin-top: 0;
	margin-bottom: 0;
}

h2 {
	font-size: 1em;
}

.container {
	width: 1000px;
	margin: 1.0em auto 1.0em auto;
	/*background-image: url(images/mainBG.gif);*/
	background-image: url(images/bg.gif);
	/*background-color: #66C2E0;*/
	background-repeat: no-repeat;
	border: 1px solid #000;
	font-size: 0.75em;	/*display: block;*/
	background-color: #80CCE4;
	color: #333;
}

.header {
	position: relative;
	width: 1000px;
	height: 126px;
}

#navList  {
	border: 1px solid #666;
	position: absolute;
	top: 50px;
	right: 30px;
	padding: 0.5em;
	text-align: center;
	background-color: #FF9;
	float: none;
	width: auto;
}

#navList li  {
	display: inline;
	list-style-type: none;
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #333;
	padding: 0.5em;
}

#navList li a:link,#navList li a:visited {
	color:#333;
	text-decoration: none;
}

#navList li a:hover {
	color: #00B2EC;
}

#selected {
	color: #00B2EC;
}

#contactDetails {
	display: block;
	list-style-type: none;
	text-align: center;
	position: absolute;
	top: 100px;
	width: 100%;
	left: 0px;
}

#contactDetails li {
	display: inline;
	padding-right: 1.2em;
	padding-left: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;	/*font-weight: bold;*/
}


.emailAddress a, .emailAddress a:link, .emailAddress a:visited {
	color: #000;
	text-decoration: none;
}

.emailAddress a:hover {
	text-decoration: underline;
}

.separator {
	background-color: #FFFF99;
	height: 3px;
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #000;
}

.leftContent60 {
	background-color: #FFF;
	width: 60%;
	float: left;
	border: 2px solid #CCC;
	padding: 10px;
	margin: 30px 15px 30px 15px;
}

.leftContent90 {
	background-color: #FFF;
	/*width: 100%;*/
	float: left;
	border: 2px solid #CCC;
	padding: 10px;
	margin: 30px 15px 30px 15px;
}

.pictureLeft {
	margin: 0 1em 0 0;
	border: 2px solid #CCC;
	float:left;
}

.galleryPic {
	float:left;
	margin: 1em 1em 1em 0;
	text-align:center;
}

.galleryPicImage {
	border: 2px solid #CCC;
	margin-bottom: 0.5em
}


.pictureRight {
	margin: 0 1em 0 1em;
	border: 2px solid #CCC;
	float: right;
}

.services {
	float: right;
	width: 30%;
	padding: 0 0 0 1em;
	margin: 0 0 1em 1em;
	border-width: 0 0 0 2px;
	border-style: solid;
	border-color: #CCC;
	text-align: left;
}

.servicesList {
	padding: 1em 0 0 1em;
	list-style-type: square;
	text-align: left;
}

.servicesListLarge {
	padding: 30px 1em 30px 2em;
	list-style-type: square;
	text-align: left;
	font-size:1.2em;
	line-height: 1.9em;
}

.genericList {
	padding: 0 0 0 1em;
	list-style-type: square;
	text-align: left;
}

.rightContent {
	background-color: #FFF;
	width: 28%;
	float: right;
	border: 2px solid #CCC;
	padding: 10px;
	margin: 30px 15px 30px 15px;
	position: relative;
}

#specialsTable {
	width: 90%;
	margin: 10px auto 30px auto;
}

#specialsTable td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

#tacho {
	right: 10px;
	bottom: -30px;
	position: absolute;
	/*z-index: 1;*/
}

#conrod {
	position: absolute;
	left: -20px;
	top: -20px;
	/*z-index: 1;*/
}

.testimonial {
	font-style: italic;
	/*float:right;*/
	/*width: 30%;*/
	background-color:#FF9;
	padding: 0 0.5em 0 0.5em;
	border: 1px dashed #CCC;
	text-align: left;
	margin-top:  0.5em;
}

.miscLogos {
	clear: both;
	position: relative;
	text-align: center;
	border-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-color: #000;
	/*width: 1000px;*/
	background-color: #FFFFFF;
}

.logo {
	margin: 10px 5px 10px 5px;
	vertical-align: middle;
}

.footer {
	background-color: #FF9;
	position: relative;
	padding: 0.5em;
	text-align: center;
}

.footerLinks {
	text-align: center;
	height: auto;
	padding: 0.5em;
}

.footerLinks li {
	list-style-type: none;
	display: inline;
	font-size: 0.8em;
	text-align: center;
	padding: 0px 0.5em 0px 0.5em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
}

.copyright {
	font-size: smaller;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 200px;
	padding: 5px;
}
